@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --primary: #FF9E26;
    --secondary: #663300;
    --black: #000000;
    --white: #FFFFFF;
    --shade1: #fffcf9;
    --shade2: #ffd4a540;;
}

/* common */
*{
    font-family: 'Poppins', sans-serif !important;
}
.form-control:active, .form-control:focus{
    box-shadow: none !important;
}

body{
    margin: 0;
    padding: 30px;
    min-height: 100vh;
    background-color: var(--shade1);
}

.btn-pri{
    background-color: var(--primary);
    color: var(--white);
    font-weight: 600;
    padding: 2px 20px 2px 20px;
    border-radius: 4px;
}

.btn-pri:hover{
    box-shadow: 2px 2px 5px #000;
    background-color: var(--primary) !important;
    color: #fff !important;

}

.menu-card{
    min-height: calc(100vh - 318.7px);
    position: relative;
}

.content{
    height: calc(100vh - 173.6px);
}

.icon-small{
    height: 35px;
    width: 35px;
}
.icon-big{
    height: 150px;
    width: 150px;
}
.sep{
    font-size: 39px;
    line-height: 20px;
    font-weight: 100;
}
.sep-h{
    width: 100%;
    background-color: var(--primary);
    height: 1px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.title-1{
    color: var(--black);
    font-size: 17px;
    font-weight: 600;
}
.title-2{
    color: var(--black);
    font-size: 17px;
    font-weight: 600;
    text-align: center;
}
.title-3{
    color: var(--black);
    font-size: 16px;
    font-weight: 500;
}
.desc-1{
    color: var(--black);
    font-size: 17px;
}

.marg-b{
    margin-bottom: 30px !important;
}

/* specified */
.brand-set{
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: var(--primary);
}

.brand-set span{
    color: var(--secondary);
}

.nav-t{
    margin-left: 10%;
    font-weight: 600;
}
.nav-t:hover,
.nav-t.active{
    color: var(--primary);
    cursor: pointer;
}

.order-btn{
    position: absolute;
    bottom: 30px;
    left: calc(50% - 44px);
}

.meal-report-card{
    height: calc(100vh - 223px);
}

.meal-report-list-wrap{
    height: calc(100vh - 270px);
    overflow-y: scroll;
}

label.adm{
    min-width: 150px;
}